<%- include('partials/header.ejs',{title: 'Add Type' }) %>


    <div class="container mt-5">
        <div class="row mb-5">
            <div class="col-6 mx-auto">
                <h3>Add Type</h3>
                <form action='/types/add' method="POST">
                    <div class="form-group">
                        <label for="name">Name</label>
                        <input type="text" class="form-control" id="name" name="name">
                        <small class="form-text text-muted">Don't input the same name</small>
                    </div>
                    <div class="form-group">
                        <label for="info">Info</label>
                        <input type="text" class="form-control" id="info" name="info">
                    </div>
                    <div class="form-group">
                        <label for="power">Power</label>
                        <input type="number" class="form-control" id="power" name="power">
                    </div>
                    <button type="submit" class="btn btn-success">Submit</button>
                </form>
            </div>
        </div>
    </div>


    <%- include('partials/footer.ejs') %>